I've uploaded the file
	featpost.tgz
to
	ftp://dante.ctan.org/incoming/

This file contains, among other files and directories:

	-An installation script
		bashscript/dosome.sh

	-Documentation
		doc/featpost.sgml
		doc/tug2004.pdf
		
	-One set of macros
		macro/featpost3Dplus2D.mp

	-And lots of example programs in
		example/

It is meant to replace the actual
	graphics/metapost/contrib/macros/featpost
sub-tree. The description of this package is:
"FeatPost is an extension of the MetaPost language, 
works in two and three dimensions 
and has several features to facilitate 
the production of physics diagrams."

No change was introduced in the licensing: GPL.
